Subject: RE: [AAA-WG]: Resolution of issue 372 - proposed text

From: <[email-masked]>
Date: Thu, 17 Oct 2002 16:56:27 +0300

Hi Bernard,

for the accounting state machine in the proposed 
resolution (http://www.drizzle.com/~aboba/AAA/issues.html#Issue%20372) you wrote.

[BA - does this make sense? I think not, because "storage" here may not mean non-volatile storage, just placement in the buffer. This would result in many, many more records marked with the T flag than is really necessary.]

I agree, changing the state machine here would really mean sending
many, many more T=1 records than is really necessary.
This change shouldn't be required.

Br
Marco

> -----Original Message-----
> From: ext Bernard Aboba [mailto:[email-masked]]
> Sent: 17. October 2002 15:23
> To: Stura Marco (NET/Helsinki)
> Cc: Loughney John (NRC/Helsinki); [email-masked];
> [email-masked]
> Subject: RE: [AAA-WG]: Resolution of issue 372 - proposed text
> 
> 
> > I attach the mail here for your convenience.
> >
> > Do you agree with the approach?
> >
> > Best Regards
> > Marco
> 
> I've updated the text of Issue 372 on the archive to reflect 
> the proposed
> changes.
> 
>